Better ListView Class Reference |

# BetterListView.LabelEditActivation Property

Gets or sets label editing activation method.

[Description(Description=""Label editing activation method"")]
[Editor(EditorBaseTypeName=""System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neut" + "ral, PublicKeyToken=b03f5f7f11d50a3a"", EditorTypeName=""ComponentOwl.BetterListView.Design.FlagEnumUITypeEditor, BetterListView, Version=" + "3.1.0.0, Culture=neutral, PublicKeyToken=e6c91a3add447be2"")]
[Category(Category=""Behavior"")]
public BetterListViewLabelEditActivation LabelEditActivation { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace